<?xml version="1.0"?>
<gconf><entry name="skip_warning_dialog" mtime="1053866753" muser="root" type="schema" stype="bool" owner="evolution"><local_schema locale="C" short_desc="Whether to skip the development warning dialog"><default type="bool" value="false"/><longdesc>
	  If set to true, the warning dialog in development versions
	  of Evolution is not displayed.
	</longdesc></local_schema></entry><entry name="start_offline" mtime="1053866753" muser="root" type="schema" stype="bool" owner="evolution"><local_schema locale="C" short_desc="Whether Evolution should start up in offline mode"><default type="bool" value="false"/><longdesc>
	  If set to true, Evolution will start up in offline mode
	  instead of online mode.
	</longdesc></local_schema></entry></gconf>
